<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.dwarfdump">
    <module_version install_time="1280355805191" last="true" origin="installer" specification_version="1.9.2">
        <file crc="2229868659" name="config/Modules/org-netbeans-modules-cnd-dwarfdump.xml"/>
        <file crc="2682390307" name="modules/org-netbeans-modules-cnd-dwarfdump.jar"/>
    </module_version>
</module>
